Subject: [mobile-ip] Comments on Regional Registration

From: Charlie Perkins <[email-masked]>
Date: Mon, 12 Mar 2001 22:44:06 -0800

Hello folks,

Sorry if this is a duplicate.  I do not know if the original
made it out of our site.

> Thanks for the reply. I am trying to get people to open up their minds with
> IPv6. It is still fairly malleable for change and has many tools which can
> be used to achieve this functionality.

Do you mean to suggest changing IPv6?  If you mean changing something
else (using its favorable malleability), can you say what?

>                                           The RR draft seems to be let's
> fork-lift the IPv4 solution and slap in some anycast magic. I think a better
> solution is out there for this functionality using IPv6's features that
> leverages any natural aggregation that may exist in any given IP network. 

A slap is not respectful treatment for anybody, not even an
anycast address.  I think that the anycast address has
exactly the right semantics.  We also are trying to get people
to open their minds with IPv6.

Anycast is exactly right, because what the mobile node "wants"
is for the crossover router to take the appropriate action,
without the mobile node knowing which router it is.

Anycast even helps to preserve the connectionless nature which
we would like to preserve for regionalized mobility handling.

> In my opinion arbitary point is not a requirement and even if it were there
> are better solutions  which do not require any changes to the protocols,
> especially if you use tunneling.

I thought that a lot of people wanted to use an arbitrary point of
contact (between access network and Internet) as an "anchor point".
Or maybe you are referring to something else.

> RR is nothing more than an IP proxy using MIP signaling to provision it.

In a subsequent note, you retracted this characterization, but I'd
still like to know how you wished to draw the analogy between
something in regionalized registration, and an IP proxy (what
is an IP proxy?).

Regards,
Charlie P.

---

From: Pat Calhoun <[email-masked]>
Date: Tue, 13 Mar 2001 11:31:16 -0800 (PST)

Can we do lunch of Wed? A bunch of folks want to talk about gen & AAA keys.

PatC

---

From: Pat Calhoun <[email-masked]>
Date: Tue, 13 Mar 2001 14:27:34 -0800 (PST)

hmmmm..... not sure how *that* happened. Obviously that was NOT meant for the
list..... darn mailers.

Please disregard my open invitation to the hundreds of people on this list.

PatC

---

From: "Robert J Marks" <[email-masked]>
Date: Tue, 13 Mar 2001 17:11:28 -0600

Once again, it is proven...

There ain't no such thing as a free lunch

Bob

---

From: "Eunsoo Shim" <[email-masked]>
Date: Tue, 27 Mar 2001 06:36:33 -0500

I am wondering about connectivity recovery time when we use anycast
addresses.
When a group of GFAs belong to an anycast (address) group, the other routers
will pick a nearest GFA.
Let say there is a router A and its nearest GFA crashes.
Then how long will it take the router A find out crash of the nearest GFA
and find the new nearest GFA (the old second nearest GFA in the anycast
group)?
Thanks.

Eunsoo